{
  "name": "truckwashdashboardsfrontend",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@azure/msal-browser": "^4.12.0",
    "@creativebulma/bulma-badge": "^1.0.1",
    "@fullcalendar/core": "^6.1.17",
    "@fullcalendar/daygrid": "^6.1.17",
    "@fullcalendar/interaction": "^6.1.17",
    "@fullcalendar/list": "^6.1.17",
    "@fullcalendar/timegrid": "^6.1.17",
    "@fullcalendar/vue3": "^6.1.17",
    "@popperjs/core": "^2.11.8",
    "@sweetalert2/theme-bulma": "^5.0.18",
    "@sweetalert2/theme-dark": "^5.0.18",
    "@vue-flow/core": "^1.43.1",
    "@vueuse/core": "^12.7.0",
    "@vueuse/head": "^2.0.0",
    "animate.css": "^4.1.1",
    "axios": "^1.7.8",
    "bulma": "^1.0.2",
    "bulma-block-list": "^1.1.0",
    "bulma-calendar": "^7.1.1",
    "bulma-list": "^3.0.0",
    "bulma-o-steps": "^1.1.0",
    "bulma-pageloader": "^0.3.0",
    "bulma-quickview": "^2.0.0",
    "bulma-switch": "^2.0.4",
    "chart.js": "^4.4.7",
    "dayspan-vuetify": "^0.4.0",
    "flow": "^0.2.3",
    "sass": "^1.81.1",
    "sweetalert2": "^11.14.5",
    "toastify-js": "^1.12.0",
    "vite-plugin-singlefile": "^2.1.0",
    "vue": "^3.5.12",
    "vue-cal": "^5.0.1-rc.20",
    "vue-chartjs": "^5.3.2",
    "vue-popperjs": "^2.3.0",
    "vue-router": "^4.5.0",
    "vue3-cookies": "^1.0.6",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@creativebulma/bulma-divider": "^1.1.0",
    "@event-calendar/core": "^4.1.0",
    "@types/event-calendar__core": "^3.7.0",
    "@vitejs/plugin-vue": "^5.1.4",
    "@vitejs/plugin-vue-jsx": "^4.1.2",
    "sass-embedded": "^1.81.0",
    "vite": "^5.4.10",
    "vite-plugin-vue-devtools": "^7.5.4"
  }
}
